using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class NewSkeletonSpriteScript : MonoBehaviour {

    bool dragged = false;
    // Update is called once per frame
    void Update() {
        if (dragged) {
            transform.position = Input.mousePosition;
        }
    }

    internal void IsDragged(bool value) {
        dragged = value;
    }
}
